Installation d’ABBYY FineReader PDF 15 sur des postes de travail

Important ! Avant d'installer ABBYY FineReader PDF 15 sur des postes de travail, vous devez :

ou

Remarque : Si un poste de travail a été cloné à partir d'une autre machine, vous devez modifier la valeur de l'identifiant de sécurité (SID) avant d'installer ABBYY FineReader pour éviter tout dysfonctionnement du mécanisme de licence.

Important ! Pour l'installation d'ABBYY FineReader PDF 15, le poste de travail doit disposer de Microsoft .NET Framework 4.5 ou d'une version ultérieure, qui peut ne pas être présent sur les postes de travail exécutant Microsoft Windows 7 SP1 ou Microsoft Windows Server 2008 R2 SP1.

07.09.2020 20:12:14


Please leave your feedback about this article